Change log for dynare package in Ubuntu

155 of 55 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2019-02-12
Deleted in disco-proposed (Reason: moved to release)
dynare (4.5.7-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 4.5.7
  * d/u/signing-key.asc: update for new upstream signing keys
  * d/copyright: reflect upstream changes
  * Update for new upstream URLs
  * Bump to debhelper compat level 12
  * Change src paths in dynare-doc.{examples,info} to make dh_missing happy
  * HTML manual: adapt for latex2html now producing SVGs instead of PNGs

  [ Rafael Laboissiere ]
  * d/control: Bump Standards-Version to 4.3.0 (no changes needed)
  * Build-depend on debhelper-compat instead of using d/compat

 -- Sébastien Villemot <email address hidden>  Tue, 12 Feb 2019 09:55:32 +0100
Superseded in disco-release on 2019-02-12
Published in cosmic-release on 2018-09-15
Deleted in cosmic-proposed (Reason: moved to release)
dynare (4.5.6-1build1) cosmic; urgency=medium

  * No-change rebuild against octave 4.4.1

 -- Graham Inggs <email address hidden>  Tue, 11 Sep 2018 23:57:08 +0000
Superseded in cosmic-release on 2018-09-15
Deleted in cosmic-proposed on 2018-09-16 (Reason: moved to release)
dynare (4.5.6-1) unstable; urgency=medium

  * New upstream version 4.5.6
  * Add Rules-Requires-Root: no
  * Bump S-V to 4.1.5

 -- Sébastien Villemot <email address hidden>  Thu, 26 Jul 2018 14:56:38 +0200
Superseded in cosmic-proposed on 2018-07-26
dynare (4.5.5-3build1) cosmic; urgency=medium

  * No-change rebuild against octave 4.4

 -- Graham Inggs <email address hidden>  Mon, 09 Jul 2018 19:53:28 +0000
Superseded in cosmic-release on 2018-08-22
Deleted in cosmic-proposed on 2018-08-24 (Reason: moved to release)
dynare (4.5.5-3) unstable; urgency=medium

  * Generate versioned dependency on octave.
    This is to avoid the situation where the dependency on liboctaveNN is
    satisfied but does not correspond to the version of octave installed.

 -- Sébastien Villemot <email address hidden>  Sun, 17 Jun 2018 14:39:36 +0200

Available diffs

Superseded in cosmic-release on 2018-06-17
Deleted in cosmic-proposed on 2018-06-19 (Reason: moved to release)
dynare (4.5.5-2) unstable; urgency=medium

  * Add fonts-freefont-otf to test dependencies (for Octave 4.4)

 -- Sébastien Villemot <email address hidden>  Wed, 13 Jun 2018 21:27:20 +0200

Available diffs

Superseded in cosmic-release on 2018-06-14
Deleted in cosmic-proposed on 2018-06-15 (Reason: moved to release)
dynare (4.5.5-1) unstable; urgency=medium

  * New upstream version 4.5.5
  * d/copyright: reflect upstream changes
  * Drop texlive2018.patch, applied upstream
  * dynare-matlab.postinst: fix logic for detecting MATLAB version.
    The test was broken with newer MATLAB versions.

 -- Sébastien Villemot <email address hidden>  Sat, 09 Jun 2018 15:58:26 +0200

Available diffs

Superseded in cosmic-release on 2018-06-10
Deleted in cosmic-proposed on 2018-06-11 (Reason: moved to release)
dynare (4.5.4-2) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * d/rules: Remove the unnecessary get-orig-source target
  * d/control: Bump Standards-Version to 4.1.4

  [ Sébastien Villemot ]
  * texlive2018.patch: new patch, fixes FTBFS with TeX Live 2018.
    Thanks to Adrian Bunk (Closes: #896480)

 -- Sébastien Villemot <email address hidden>  Mon, 23 Apr 2018 18:00:16 +0200

Available diffs

Superseded in cosmic-release on 2018-05-05
Published in bionic-release on 2018-02-04
Deleted in bionic-proposed (Reason: moved to release)
dynare (4.5.4-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 4.5.4
  * d/copyright: reflect upstream changes.
  * Bump to debhelper compat level 11.
    Incidentally, documentation now installed under /usr/share/doc/dynare.
  * Bump Standards-Version to 4.1.3.
  * Fix registration of *.info files into doc-base.
  * Remove leftover conffile in /etc/emacs/site-start.d/50dynare.el.

  [ Rafael Laboissiere ]
  * d/control: Use Debian's GitLab URLs in Vcs-* headers
  * d/control: Change Maintainer to <email address hidden>

 -- Sébastien Villemot <email address hidden>  Sat, 03 Feb 2018 21:37:00 +0100

Available diffs

Superseded in bionic-release on 2018-02-04
Deleted in bionic-proposed on 2018-02-05 (Reason: moved to release)
dynare (4.5.3-1) unstable; urgency=medium

  * New upstream version 4.5.3

 -- Sébastien Villemot <email address hidden>  Fri, 20 Oct 2017 10:19:29 +0200
Superseded in bionic-release on 2017-11-12
Published in artful-release on 2017-08-10
Deleted in artful-proposed (Reason: moved to release)
dynare (4.5.1-1build1) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <email address hidden>  Sun, 06 Aug 2017 00:09:46 +0000
Superseded in artful-release on 2017-08-10
Deleted in artful-proposed on 2017-08-11 (Reason: moved to release)
dynare (4.5.1-1) unstable; urgency=medium

  * New upstream version 4.5.1
  * d/p/octave-4.0.patch: drop patch, no longer needed.
  * d/control: require at least Octave 4.2 in Build-Deps.
  * Drop patches applied upstream.
    + clean-julia-preprocessor.patch
    + drop-texi2html.patch
    + license-files-install.patch
    + typos.patch
  * Switch to dh-elpa for providing the Emacs mode.
    + d/dynare.emacsen*: dropped
    + d/dynare.install: no longer manually install dynare.el
    + d/control: add dh-elpa to Build-Depends
    + d/rules: dh --with elpa
    + d/dynare.elpa: new file
    + d/elpa-test: disable testsuite (non-existent)
    + d/p/emacs-use-autoload-magic-comment.patch: new patch for autoload
  * Add two autopkgtests (simple run of small mod-files).

 -- Sébastien Villemot <email address hidden>  Tue, 25 Jul 2017 18:10:55 +0200

Available diffs

Superseded in artful-release on 2017-07-26
Deleted in artful-proposed on 2017-07-27 (Reason: moved to release)
dynare (4.5.0-1) unstable; urgency=medium

  * New upstream version 4.5.0
  * d/copyright:
    + Reflect upstream changes.
    + Use secure URL for format.
  * New patches taken from upstream:
    + d/p/typos.patch
    + d/p/clean-julia-preprocessor.patch
    + d/p/license-files-install.patch
    + d/p/drop-texi2html.patch
  * Drop patches applied upstream:
    + ilu.patch
    + ordschur.patch
    + warning-language-extension.patch
  * d/p/octave-4.0.patch: new patch, removes a warning with Octave 4.0.
  * Bump to debhelper compat level 10.
  * d/rules: support "nodoc" option of DEB_BUILD_OPTIONS.
  * d/control:
    + (dynare-matlab) Drop old alternatives on the boost dep.
      (Closes: #833772)
    + Drop unnecessary versioned dependency on libboost-graph-dev.
    + (dynare) Drop recommends on matlab2tikz, no longer used.
    + Update the list of texlive dependencies (to match new package
      organization).
    + No longer Build-Depend on texi2html.
    + Add lmodern to Build-Depends.
    + Bump to Standards-Version 4.0.0.
    + Mark dynare-doc as M-A foreign.
    + Use secure URLs for Vcs-* fields.
  * d/watch: bump to format version 4.

 -- Sébastien Villemot <email address hidden>  Thu, 29 Jun 2017 12:54:53 +0200
Superseded in artful-release on 2017-06-30
Deleted in artful-proposed on 2017-07-01 (Reason: moved to release)
dynare (4.4.3-3build2) artful; urgency=medium

  * Rebuild against new liboctave4.

 -- Gianfranco Costamagna <email address hidden>  Mon, 12 Jun 2017 12:20:24 +0200

Available diffs

Superseded in artful-release on 2017-06-26
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-06-22 (Reason: moved to release)
dynare (4.4.3-3build1) yakkety; urgency=medium

  * Rebuild against liboctave3v5.

 -- Gianfranco Costamagna <email address hidden>  Thu, 19 May 2016 16:25:21 +0200
Superseded in yakkety-release on 2016-05-04
Published in xenial-release on 2015-12-10
Deleted in xenial-proposed (Reason: moved to release)
dynare (4.4.3-2ubuntu4) xenial; urgency=medium

  * Rebuild against new gsl SONAME change.

 -- Michael Terry <email address hidden>  Tue, 08 Dec 2015 13:17:45 -0500
Superseded in yakkety-release on 2016-06-10
Deleted in yakkety-proposed on 2016-06-11 (Reason: moved to release)
dynare (4.4.3-3) unstable; urgency=medium

  * d/upstream/metadata: fix outdated URLs.
  * d/control: Update build dependencies for GSL 2.
    Change libgsl0-dev to libgsl-dev.
    Thanks to Bas Couwenberg (Closes: #807197)

 -- Sébastien Villemot <email address hidden>  Sun, 06 Dec 2015 21:52:35 +0100
Superseded in xenial-proposed on 2015-12-08
dynare (4.4.3-2ubuntu3) xenial; urgency=medium

  * No-change rebuild against suitesparse 1:4.4.5-2

 -- Graham Inggs <email address hidden>  Tue, 01 Dec 2015 13:26:52 +0200

Available diffs

Superseded in xenial-release on 2015-12-10
Deleted in xenial-proposed on 2015-12-11 (Reason: moved to release)
dynare (4.4.3-2ubuntu2) xenial; urgency=medium

  * Rebuild against new gsl. Update references to libgsl0-dev to libgsl-
    dev.

 -- Iain Lane <email address hidden>  Tue, 10 Nov 2015 15:05:03 +0000

Available diffs

Superseded in xenial-release on 2015-11-13
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
dynare (4.4.3-2ubuntu1) wily; urgency=medium

  * dynare-matlab: Just depend on loibboost-graph-dev.

 -- Matthias Klose <email address hidden>  Fri, 28 Aug 2015 21:42:23 +0200

Available diffs

Superseded in wily-release on 2015-08-28
Deleted in wily-proposed on 2015-08-30 (Reason: moved to release)
dynare (4.4.3-2build1) wily; urgency=medium

  * No-change rebuild using boost 1.58.

 -- Matthias Klose <email address hidden>  Fri, 28 Aug 2015 12:53:33 +0000
Superseded in wily-release on 2015-08-28
Deleted in wily-proposed on 2015-08-29 (Reason: moved to release)
dynare (4.4.3-2) unstable; urgency=medium

  * New patches for Octave 4.0 compatibility, taken from upstream:
    - ordschur.patch
    - ilu.patch
    - warning-language-extension.patch
  * Bump Standards-Version to 3.9.6, no changes needed.
  * d/copyright: ensure that license names are unique.

 -- Sébastien Villemot <email address hidden>  Tue, 21 Jul 2015 11:19:17 +0200

Available diffs

Superseded in wily-release on 2015-08-16
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
dynare (4.4.3-1) unstable; urgency=medium


  * Imported Upstream version 4.4.3
  * Use the new upstream "make install" rule.
     + The whole package is now installed under /usr/lib/dynare/.
     + As a consequence, drop the dynare-common package.
     + fhs-compliance.patch: removed, no longer needed.
     + hardcode-dynareroot.patch: new patch.
     + Simplify debian/rules, and no longer use Build-Depends-Indep field.
  * Remove Thomas Weber from Uploaders.
  * Add libboost-graph1.55-dev as alternate dependency to dynare-matlab.

 -- Sébastien Villemot <email address hidden>  Thu, 31 Jul 2014 20:43:46 +0200
Superseded in vivid-release on 2014-11-12
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
dynare (4.4.2-2ubuntu3) utopic; urgency=high

  * No change rebuild against boost1.55.
 -- Dimitri John Ledkov <email address hidden>   Wed, 14 May 2014 21:16:24 +0100

Available diffs

Superseded in utopic-release on 2014-05-14
Deleted in utopic-proposed on 2014-05-16 (Reason: moved to release)
dynare (4.4.2-2ubuntu2) utopic; urgency=high

  * No change rebuild against boost1.55.
 -- Dimitri John Ledkov <email address hidden>   Sat, 03 May 2014 22:35:32 +0100

Available diffs

Superseded in utopic-release on 2014-05-03
Deleted in utopic-proposed on 2014-05-05 (Reason: moved to release)
dynare (4.4.2-2ubuntu1) utopic; urgency=high

  * Rebuild against boost1.55
 -- Dimitri John Ledkov <email address hidden>   Mon, 28 Apr 2014 03:58:35 +0100
Superseded in utopic-release on 2014-04-28
Deleted in utopic-proposed on 2014-04-29 (Reason: moved to release)
dynare (4.4.2-2) unstable; urgency=medium


  * dynare-matlab: add missing dependency on libmatio-dev. (Closes: #742259)

 -- Sébastien Villemot <email address hidden>  Mon, 24 Mar 2014 17:41:45 +0100
Superseded in utopic-release on 2014-04-26
Published in trusty-release on 2014-02-26
Deleted in trusty-proposed (Reason: moved to release)
dynare (4.4.1-1build1) trusty; urgency=medium

  * Rebuild for octave 3.8.
 -- Matthias Klose <email address hidden>   Mon, 24 Feb 2014 23:50:28 +0000
Superseded in trusty-release on 2014-02-26
Deleted in trusty-proposed on 2014-02-27 (Reason: moved to release)
dynare (4.4.1-1) unstable; urgency=medium


  * Imported Upstream version 4.4.1
  * debian/copyright: reflect upstream changes.
  * Add Recommends matlab2tikz to dynare.
  * debian/watch: add automatic verification of PGP signature.
  * Remove Build-Conflicts on flex and bison.

 -- Sébastien Villemot <email address hidden>  Fri, 17 Jan 2014 15:45:20 +0000

Available diffs

Superseded in trusty-release on 2014-01-18
Deleted in trusty-proposed on 2014-01-19 (Reason: moved to release)
dynare (4.4.0-1) unstable; urgency=medium


  [ Sébastien Villemot ]
  * Imported Upstream version 4.4.0
  * debian/copyright: reflect upstream changes.
  * Drop patches applied upstream:
    + texlive-2013.patch
    + gcc-4.8.patch
    + no-automake-werror.patch
  * Add libboost-graph1.54-dev as alternate dependency to dynare-matlab.
  * Drop obsolete lintian overrides.
  * Add flex and bison to Build-conflicts.
    This is to avoid breakage with newer versions of these.
  * Use canonical URLs for Vcs-* fields.

  [ Rafael Laboissiere ]
  * Bump to Standards-Version 3.9.5, no changes needed

 -- Sébastien Villemot <email address hidden>  Mon, 16 Dec 2013 19:29:28 +0100
Superseded in trusty-release on 2013-12-29
Deleted in trusty-proposed on 2013-12-30 (Reason: moved to release)
dynare (4.3.3-5ubuntu1) trusty; urgency=high

  * Bump alternate boost-graph-dev dependency to libboost-graph1.54-dev in
    the dynare-matlab package.
 -- Dmitrijs Ledkovs <email address hidden>   Thu, 24 Oct 2013 12:50:03 +0100
Superseded in trusty-proposed on 2013-10-24
dynare (4.3.3-5) unstable; urgency=low


  [ Peter Michael Green ]
  * no-automake-werror.patch: new patch, removes -Werror from automake.
    (Closes: #727045)

 -- Sébastien Villemot <email address hidden>  Tue, 22 Oct 2013 12:34:58 +0000
Superseded in trusty-release on 2013-10-26
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
dynare (4.3.3-4) unstable; urgency=low


  * gcc-4.8.patch: new patch, fixes compatibility with GCC 4.8 (Closes: #701270)

 -- Sébastien Villemot <email address hidden>  Thu, 30 May 2013 12:25:19 +0200

Available diffs

Superseded in saucy-proposed on 2013-05-30
dynare (4.3.3-3) unstable; urgency=low


  * texlive-2013.patch: new patch, fix FTBFS against recent versions of Tex Live
  * Use dh-autoreconf to ensure recent autotools are used

 -- Sébastien Villemot <email address hidden>  Wed, 29 May 2013 17:46:37 +0200

Available diffs

Superseded in saucy-proposed on 2013-05-30
dynare (4.3.3-2) unstable; urgency=low


  * Remove obsolete libboost-graph1.50-dev alternative from dynare-matlab deps

 -- Sébastien Villemot <email address hidden>  Tue, 14 May 2013 14:30:44 +0200
Superseded in saucy-release on 2013-05-30
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
dynare (4.3.2-1) experimental; urgency=low


  * Imported Upstream version 4.3.2
  * debian/copyright: reflect upstream changes
  * Stricter version dependency between dynare, dynare-common and dynare-matlab
  * dynare-matlab: non-default boost version now satisfies the dependency
    (LP: #1077301)

 -- Sébastien Villemot <email address hidden>  Wed, 23 Jan 2013 04:56:28 +0100
Superseded in raring-release on 2013-03-23
Deleted in raring-proposed on 2013-03-24 (Reason: moved to release)
dynare (4.3.0-2build1) raring; urgency=low

  * No-change rebuild against libmatio2
 -- Jeremy Bicha <email address hidden>   Tue, 15 Jan 2013 01:38:46 -0500
Superseded in raring-release on 2013-03-23
Obsolete in quantal-release on 2015-04-24
dynare (4.3.0-2) unstable; urgency=low


  * debian/rules: fix crash when only compiling arch-dependent packages

 -- Sébastien Villemot <email address hidden>  Mon, 18 Jun 2012 20:59:56 +0000

Available diffs

Superseded in quantal-release on 2012-06-19
dynare (4.2.5-2) unstable; urgency=low


  * ftbfs-gcc-47.patch: new patch (Closes: #672029)
  * remove-workaround-octave-32.patch: new patch

 -- Sébastien Villemot <email address hidden>  Tue, 08 May 2012 21:19:38 +0200

Available diffs

Superseded in quantal-release on 2012-05-10
dynare (4.2.5-1) unstable; urgency=low


  * Imported Upstream version 4.2.5
  * debian/control:
    + Build-Depend/Depend on Octave 3.6
    + Add missing dependency of dynare-matlab on make
    + dynare now suggests dynare-matlab
    + dynare now recommends octave-io (for reading XLS files)
    + Bump Standards-Version to 3.9.3, no changes needed
    + Remove obsolete Build-conflicts with octave3.0
    + Remove Iulan Udrea from Uploaders, with his consent
  * debian/rules: enable parallel build
  * debian/copyright: upgrade to machine-readable copyright format 1.0
  * Bump to debhelper compat level 9
  * Ship {qzcomplex,ordschur}.oct in package
  * debian/patches/fhs-compliance: refresh patch
  * debian/patches/extra-addpath: adapt for the new shadowed-function warning
  * Add lintian override for spurious extra-license warning

 -- Sébastien Villemot <email address hidden>  Tue, 20 Mar 2012 09:55:24 +0100

Available diffs

Superseded in quantal-release on 2012-04-30
Published in precise-release on 2011-12-13
dynare (4.2.4-1) unstable; urgency=low

  * Imported Upstream version 4.2.4
  * debian/control: add octave-optim to Recommends
  * debian/patches/hardening-ftbfs: remove patch, applied upstream
  * debian/copyright: update upstream email
  * debian/patches/fhs-compliance: refresh patch
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  13 Dec 2011 09:42:31 +0000

Available diffs

Superseded in precise-release on 2011-12-13
dynare (4.2.2-2) unstable; urgency=low

  * debian/patches/hardening-ftbfs: patch for FTBFS with -Werror=format-security
    (Closes: #646258)
  * debian/rules: build with compilation flags from dpkg-buildflags.
    In particular, with dpkg >= 1.16.1, this enables hardening compilation flags
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  18 Nov 2011 10:50:59 +0000

Available diffs

Superseded in precise-release on 2011-11-18
dynare (4.2.2-1) unstable; urgency=low

  * Imported Upstream version 4.2.2
  * debian/patches/{doc-cleanup,gcc-4.6}: remove, applied upstream
  * debian/patches/{extra-addpath,fhs-compliance}: refresh, add DEP3 headers
  * debian/copyright: refresh, update to latest DEP5
  * Bump to Debhelper 8
  * Remove useless build dependency on quilt and gnuplot-nox
  * debian/control: rewrite packages description
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 09:14:41 +0000

Available diffs

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
dynare (4.2.1-2) unstable; urgency=low

  [ Sébastien Villemot ]
  * debian/dynare-matlab.postinst:
    Change the root directory of MEX source. (Closes: #630160)
  * debian/patches/doc-cleanup:
    Do not cleanup guide.bbl which is not autogenerated.
  * debian/patches/gcc-4.6:
    New patch for fixing problems with GCC 4.6.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  16 Jun 2011 11:14:28 +0000

Available diffs

Superseded in oneiric-release on 2011-06-16
dynare (4.2.1-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * New upstream release
  * patches/info-filename-and-category:
    Remove obsolete patch.
  * debian/control:
    - Update build dependency, to reflect the fact that the reference
      manual is now in texinfo format.
    - Bump Standards-Version to 3.9.2; no changes required.
    - Add build dependency on texlive-math-extra, for Dynare++ documentation.
  * debian/dynare-doc.doc-base.manual, debian/dynare-doc.docs:
    Update paths following renaming of reference manual.
  * debian/rules:
    Do not build info file, it comes with upstream tarball.
  * Use matlab-support package for MATLAB-specific logic: (Closes: #608919)
    - Remove all debconf stuff.
    - debian/control: remove debconf dependency, dynare-matlab now depends
      on matlab-support
    - debian/dynare-matlab.install:
      Install source files under the recommended location: /usr/src/matlab.
    - debian/dynare-matlab-postinst:
      Use debian-matlab-mexhelper script.
  * Package new Dynare Emacs mode:
    - debian/dynare-common.emacsen-{install,remove,startup}:
      New scripts.
    - debian/dynare-common.install:
      Install dynare.el at the right location.
  * debian/dynare-common.install:
    Adapt for removed files.
  * debian/patches/fhs-compliance:
    Refresh patch.
  * debian/patches/doc-cleanup:
    Patch for files missing from clean rules.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  29 May 2011 08:08:14 +0000

Available diffs

Superseded in oneiric-release on 2011-05-29
dynare (4.2.0-1) unstable; urgency=low

  [ Vincent Crevot ]
  * New upstream release
  * debian/copyright:
    Updated to reflect upstream changes.
  * debian/control:
    - Bump boost dependency to 1.36.
    - Add boost dependency to dynare-matlab package.
    - Add gfortran dependency to dynare-matlab package.
    - Add dependency on texlive-generic-recommended which contains the epsf
      package needed by doc/parallel/parallel.tex.
    - Add dependency on docbook2x to build the info doc. 
  * debian/rules:
    Build the info doc.
  * patches/extra-addpath:
    Refreshed patch.
  * debian/patches/build-matlab:
    Removed patch.
  * patches/info-filename-and-category:
    Rename info doc file and give it a directory category as per lintian.
  * debian/dynare-common.install:
    Install new matlab files.
  * debian/dynare-doc.info:
    Install info doc.
  * debian/dynare-matlab.install:
    Install MEX build system files.
  * debian/dynare-matlab.postinst:
    Use new MEX build system.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 12:43:56 +0000

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
dynare (4.1.3-1) unstable; urgency=low

  [ Iulian Udrea ]
  * New upstream bugfix release.
  * debian/control: 
    - Add Iulian Udrea to Uploaders.
    - Bump Standards-Version to 3.9.1; no changes required.
 -- Iulian Udrea <email address hidden>   Wed,  09 Feb 2011 13:21:58 +0000

Available diffs

Superseded in natty-release on 2011-02-09
dynare (4.1.2-2) unstable; urgency=low

  * debian/po/da.po: new Danish debconf translation (closes: #589866)

Available diffs

Superseded in natty-release on 2010-10-15
Obsolete in maverick-release on 2013-03-05
dynare (4.1.1-2) unstable; urgency=low

  * debian/po/es.po: new Spanish debconf translation (closes: #584455)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  11 Jun 2010 08:34:38 +0100

Available diffs

Superseded in maverick-release on 2010-06-11
dynare (4.1.1-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * New upstream release
  * debian/copyright:
    Updated for the new release.
  * debian/fhs-compliance,
    debian/build-matlab:
    Refreshed patches.
  * debian/dynare-matlab.postinst:
    Fixed bug with recent versions of MATLAB.

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
dynare (4.0.4-6build1) lucid; urgency=low

  * No changes upload for libhdf5-serial-1.6.6-0 to libhdf5-serial-1.8.4
    transition
 -- Fabrice Coutadeur <email address hidden>   Fri, 23 Apr 2010 12:37:34 +0200

Available diffs

Superseded in lucid-release on 2010-04-23
dynare (4.0.4-6) unstable; urgency=low

  [ Sébastien Villemot ]
  * debian/patches/testsuite-octave3.2-crash-workaround:
    Better workaround for bug #550823.
  * debian/po/ru.po:
    New Russian translation by Yuri Kozlov (closes: #552444).

Available diffs

Superseded in lucid-release on 2009-11-30
dynare (4.0.4-3) unstable; urgency=low

  * debian/po/cs.po:
    New Czech translation by Martin Sin (closes: #535979)
  * debian/po/de.po:
    New German translation by Helge Kreutzmann (closes: #538235)
  * debian/po/pt.po:
    Updated Portuguese translation by Rui Branco (closes: #541101)

Available diffs

Superseded in lucid-release on 2009-11-05
Obsolete in karmic-release on 2013-03-04
dynare (4.0.3-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Switch the Vcs-* fields to the new Git repository

  [ Sébastien Villemot ]
  * dynare-matlab: new contrib binary package aimed at MATLAB users. Contains
    the MEX files source code. The postinst script builds them on the user
    machine.
  * manual-fix-for-debian: new patch for reference manual

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  12 Jun 2009 13:18:06 +0100

Available diffs

Superseded in karmic-release on 2009-06-12
dynare (4.0.3-1) unstable; urgency=low

  * Initial release. (Closes: #518472)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  18 May 2009 11:17:20 +0100
155 of 55 results